Bug 47286 - kuser and hidden directories in /etc/skel not copied
kuser and hidden directories in /etc/skel not copied
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-04 08:44 EDT by Need Real Name
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-04 08:44:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-07-04 08:44:01 EDT
Description of Problem:

Current version of "kuser" bundled with the "kdeadmin" package does not 
allow copying of hidden directories.  After having corresponded with the 
author of "kuser", he informs me that the lastest version of "kuser" 
supports this feature.  Please incorporate the lastest version of "kuser" 
in "kdeadmin".


How Reproducible:

Always.

Steps to Reproduce:
1. Create a new account
2. Verify that the hidden ".kde" in /etc/skel is NOT copied to new account
3. 

Actual Results:
- Hidden dirtectories in /etc/skel not copied

Expected Results:
- Hidden directories in /etc/skel should be copied

Additional Information:
Comment 1 Bernhard Rosenkraenzer 2001-07-10 11:48:35 EDT
Fixed in 2.1.1-7

Note You need to log in before you can comment on or make changes to this bug.